.btn:focus {
  outline: none;
}

.btn {
  margin: 5px 0;
  margin-top: 8px;
  border: 0;
  border-radius: 20px;
  font-family: iranSansB;
  font-size: 13px;
  padding: 6px 0;
  width: 100%;
  color: rgb(20, 19, 19);
  outline: none;
  transition: 0.3s;
}
.btn:hover {
  opacity: 0.89;
  transition: 0.3s;
}

@media screen and (max-width: 480px) {
  .btn{
    display: none;
  }
}